Subject: Re: roots and ectomycorrhizae and estimates of...
From: [email-masked] (Lewis Melville)
Date: 24 Jun 1994 16:03:56 GMT
Newsgroups: bionet.mycology

James J. Worrall ([email-masked]) wrote:
: A graduate student of mine, Heather Jones, recently
: finished her MS thesis on a new chitin-based technique
: to measure fungal biomass, in her case in wood. One
: manuscr. is submitted and another is pending. But
: there have been a good number of articles on measuring
: fungal biomass in the last few years, in some cases
: specifically in mycorrhizae. I suggest you start
: with a literature review if you haven't already.
: Then, if you want more information on our technique,
: let me know and I'll be glad to help.

	I've posted the original message on a listserv list 
([email-masked]) I maintain for mycorrhiza researchers. There is 
also a chapter on measuring hyphae from soil in the recently published 
Practical Methods in Mycorrhizal Research ( Mycologue Publications - I 
don't have the address right now ), and although it deals mainly with 
hyphal length, the method could probably be adapted to measure biomass. 
Perhaps you could contact Terry McGonigle at the University of Guelph, 
Land Resource Science. If he has an e-mail address it would be 
[email-masked] . lew.